#!/usr/bin/env python
#
# Python Distutils Setup file for MD4 module.  Build and
# install with:
#
#    python setup.py install
#
# 2002-08-31 Barry Pederson <bp@barryp.org>

import sys
from distutils.core import setup, Extension

setup(name = "md4", 
      version = "1.0",
      description = "RSA Data Security, Inc. MD4 Message-Digest Algorithm (RFC1320)",
      author = "RSA Data Security, Inc. (Python package modified from md5 by Barry Pederson)",
      author_email = "bp@barryp.org",
      ext_modules = 
        [
        Extension("md4", ['md4c.c', 'md4module.c'])
        ]
     )
    
##### That's all folks ###########    